View Issue Details

IDProjectCategoryView StatusLast Update
0005831ScribusStory Editor / Text Framespublic2007-06-06 21:32
Reportercedricsagne Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWIN XP 
Product Version1.3.4 
Fixed in Version1.3.5svn 
Summary0005831: Text loses shadow/underline words properties when text frame is duplicated
DescriptionSome properties in the story editor are affected, other not.
Also happens when shadow / underline words is done through properties window

underline NO
underline words YES
subscript NO
superscript NO
allcaps NO
smallcaps NO
strikeout NO
outline NO
shadow YES
Steps To Reproducecreate new document
create new text frame
open story editor
highlight text, set shadow
close story editor
select text frame
copy/paste
Additional InformationWas dealt with by 0005653.
Bug can be still be produced on 1.3.4 although announced solved in 1.3.3.10cvs (as per 0005653 resolution)

Re consulting through the mailing list, I was advised to file a new bug.
jghali recommended as code should be ready from him
TagsNo tags attached.
Patch

Relationships

has duplicate 0005847 closed Copy-paste of text frames discard some text formating 
has duplicate 0005834 closedjghali Duplicate a text frame with caps loose them 
has duplicate 0006034 closedjghali All Caps options disappear if textframe copied 

Activities

jghali

2007-06-04 22:50

administrator   ~0016434

Unfortunately handling of these features was changed after i fixed 0005653, and fix is not the same at all

christoph_s

2007-06-06 21:32

administrator   ~0016468

Tested, fixed. Thanks.

Issue History

Date Modified Username Field Change
2007-06-04 08:19 cedricsagne New Issue
2007-06-04 22:50 jghali Note Added: 0016434
2007-06-05 06:48 jghali Status new => resolved
2007-06-05 06:48 jghali Fixed in Version => 1.3.5cvs
2007-06-05 06:48 jghali Resolution open => fixed
2007-06-05 06:48 jghali Assigned To => jghali
2007-06-06 21:32 christoph_s Status resolved => closed
2007-06-06 21:32 christoph_s Note Added: 0016468
2007-06-07 18:12 christoph_s Relationship added has duplicate 0005847
2007-06-07 19:13 jghali Relationship added related to 0005834
2007-06-07 19:33 jghali Relationship replaced has duplicate 0005834
2007-07-29 00:03 jghali Relationship added has duplicate 0006034
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames